/* ================ */
/* = The 1Kb Grid = */     /* 12 columns, 60 pixels each, with 18 pixel gutter */
/* ================ */

.grid_1  { width:  60px; }
.grid_2  { width: 138px; }
.grid_3  { width: 216px; }
.grid_4  { width: 294px; }
.grid_5  { width: 372px; }
.grid_6  { width: 450px; }
.grid_7  { width: 528px; }
.grid_8  { width: 606px; }
.grid_9  { width: 684px; }
.grid_10 { width: 762px; }
.grid_11 { width: 840px; }
.grid_12 { width: 918px; }

.column {
    margin: 0 9px;
    float: left;
    display: inline;
}

.row {
    width: 954px;
    margin: 0 auto;
}

    .row .row {
        margin: 0 -9px;
        width: auto;
        display: inline-block;
    }